@import url('/public/css/geo-map.css');

/* design kit overrides */
#content .alert .alert-list {
    padding-left: 1.5rem;
    margin-bottom: 0;
}

#content .alert .alert-content {
    list-style: none;
    margin-left: 0;
}

/* header banner area */
#headline {
    height: 14rem;
    text-align: center;
    background: url('/public/layout_images/map/background.svg');
    margin: 0 0 2rem 0;
    max-width: none;
}

#headline h1 {
    margin-bottom: 0;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

@media all and (min-width: 768px) {
    #headline {
        height: 22rem;
    }

    #headline h1 {
        background: url('/public/layout_images/map/gecko.png');
        background-position: bottom right;
        background-repeat: no-repeat;
        background-size: 17rem;
        padding: 7rem 12rem 7rem 0;
        max-width: 50rem;
        margin: 0 auto;
        text-align: left;
    }
}

/* address form (gfr specific overrides from geo-map.css) */
#address_form {
    padding-top: 9.5rem;
    background: url('/public/layout_images/map/gecko.png');
    background-position: top right;
    background-repeat: no-repeat;
    background-size: 11rem;
}

#address_form label {
    display: inline-block;
    width: calc(100% - 12rem);
    margin-top: -10rem;
}

@media all and (min-width: 768px) {
    #address_form {
        background: none;
        padding: 2rem 0;
    }

    #address_form label {
        width: 100%;
    }

    .spanish_cta {
        display: flex;
        align-items: center;
        padding: 2rem 8rem;
    }
}

/* state form */
#state_form {
    max-width: 40rem;
    margin: 2rem auto 0;
    text-align: center;
}

@media all and (min-width: 768px) {
    #state_form {
        max-width: 64rem;
    }
}

#state_form .select_box {
    margin-bottom: 2rem;
}

#state_buttons .btn {
    display: none;
}

#state_buttons .visible {
    display: inline-block;
}